/* Social widget */
.social-icon li a {
	display: inline-block;
	width: 48px;
	height: 48px;
	text-align: center;
	line-height: 48px;
	border: 1px solid black;
	border-radius: 32px;	
}

.social-icon li {
	display: inline-block;
	padding: 0.7em;
}
	
.social-icon li a[href*="facebook.com"] {
  border: 1px solid #3c5a9a;
  color: #3c5a9a;
}
.social-icon li a[href*="facebook.com"]:hover {
  background: #3c5a9a;
  color: #fff;
}
.social-icon li a[href*="twitter.com"] {
  border: 1px solid #00aeef;
  color: #00aeef;
}
.social-icon li a[href*="twitter.com"]:hover {
  background: #00aeef;
  color: #fff;
}
.social-icon li a[href*="mailto"] {
  border: 1px solid silver;
  color: silver;
}

.social-icon li a[href*="mailto"]:hover {
    background: silver;
    color: #fff;
}
